{
    "data": {
        "useDpm": "{\"dpm\":\"1.19.1.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.31217.0.0\"}",
        "score": "12",
        "flag": false,
        "againDpm": "{\"dpm\":\"1.19.3.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1}",
        "success": true,
        "tip": "免费",
        "message": "请求成功",
        "option": {
            "image": "//yun.duiba.com.cn/babi/img/rnpt9w38iz.jpg",
            "link": "//activity.m.duiba.com.cn/crecord/recordLuckDetailNew?id=5248747892&locationId=1&dpm=1.19.1.0&dcm=104.31217.0.0",
            "name": "腾讯视频会员8.8折",
            "lottery": {
                "androidDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=ngame-319199599&activityId=3254043&appId=1&consumerId=1&materialId=38560&os=Android&advertId=31217&ip=221.12.7.235&activityUseType=0&dpm=1.4.1.0&dcm=104.31217.0.0&device_type=duiba&url=https%3A%2F%2Fvip.bangdata.cn%2Fi%2Fvaqbmgqj9r%2Forder",
                "st_info_dpm_go_use": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.31217.0.0\"}",
                "link": "//activity.m.duiba.com.cn/crecord/recordLuckDetailNew?id=5248747892&locationId=1&dpm=1.4.3.0&dcm=104.31217.0.0&pluginId=2728",
                "useBtnText": "马上领取",
                "title": "腾讯视频会员8.8折",
                "openUrl": "",
                "imgurl": "//yun.duiba.com.cn/babi/img/rnpt9w38iz.jpg",
                "showUse": true,
                "st_info_dpm_close": "{\"dpm\":\"1.4.4.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.31217.0.0\"}",
                "exposure": {
                    "dpm": "1.4.1.0",
                    "os": "Android",
                    "orderId": "ngame-319199599",
                    "isEmbed": true,
                    "consumerId": 1,
                    "ip": "221.12.7.235",
                    "materialId": 38560,
                    "advertId": 31217,
                    "dcm": "104.31217.0.0",
                    "activityId": 3254043,
                    "activityUseType": "0",
                    "appId": 1,
                    "domain": "//activity.tuistone.com"
                },
                "iosDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=ngame-319199599&activityId=3254043&appId=1&consumerId=1&materialId=38560&os=Android&advertId=31217&ip=221.12.7.235&activityUseType=0&dpm=1.4.1.0&dcm=104.31217.0.0&device_type=duiba&url=https%3A%2F%2Fvip.bangdata.cn%2Fi%2Fvaqbmgqj9r%2Forder",
                "name": "幸运福袋",
                "st_info_dpm_img": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.31217.0.0\"}",
                "tip": "一句话描述",
                "validate": "2018-12-31"
            },
            "type": "lucky"
        }
    },
    "success": true,
    "timestamp": 1544085843691
}